.clear {
	CLEAR: both
}
.l_height {
	LINE-HEIGHT: 18px
}
.l_height_1 {
	LINE-HEIGHT: 22px
}
.word_wrap {
	WORD-WRAP: break-word
}
.hig40 {
	HEIGHT: 40px
}
.hig50 {
	HEIGHT: 50px
}
.hig60 {
	HEIGHT: 60px
}
.hig35 {
	HEIGHT: 35px
}
.hig20 {
	HEIGHT: 20px
}
.hig15 {
	HEIGHT: 15px
}
.hig25 {
	HEIGHT: 25px
}
.hig23 {
	HEIGHT: 23px
}
.hig30 {
	HEIGHT: 30px
}
.hig10 {
	HEIGHT: 10px
}
.hig5 {
	HEIGHT: 5px
}
.wid19 {
	WIDTH: 19px
}
.wid50 {
	WIDTH: 50px
}
.widl90 {
	WIDTH: 90px
}
.wid105 {
	WIDTH: 105px
}
.wid150 {
	WIDTH: 150px
}
.wid140 {
	WIDTH: 140px
}
.wid138 {
	WIDTH: 135px
}
.wid100 {
	WIDTH: 100px
}
.wid110 {
	WIDTH: 110px
}
.wid120 {
	WIDTH: 120px
}
.wid160 {
	WIDTH: 160px
}
.wid166 {
	WIDTH: 166px
}
.wid170 {
	WIDTH: 170px
}
.wid205 {
	WIDTH: 205px
}
.wid215 {
	WIDTH: 215px
}
.wid227 {
	WIDTH: 227px
}
.wid275 {
	WIDTH: 275px
}
.wid300 {
	WIDTH: 300px
}
.wid230 {
	WIDTH: 230px
}
.wid310 {
	WIDTH: 310px
}
.wid506 {
	WIDTH: 506px
}
.wid504 {
	WIDTH: 504px
}
.wid340 {
	WIDTH: 340px
}
.wid250 {
	WIDTH: 250px
}
.wid225 {
	WIDTH: 170px
}
.wid172 {
	WIDTH: 171px
}
.wid147 {
	WIDTH: 147px
}
.wid125 {
	WIDTH: 125px
}
.wid555 {
	WIDTH: 555px
}
.wid525 {
	WIDTH: 525px
}
.wid480 {
	WIDTH: 480px
}
.wid132 {
	WIDTH: 131px
}
.float_l {
	FLOAT: left
}
.float_r {
	FLOAT: right
}
.wid_100 {
	WIDTH: 100px
}
.wid_850 {
	WIDTH: 850px
}
.lite_gray {
	MIN-HEIGHT: 500px; BACKGROUND: #e9e6e1; HEIGHT: auto
}
.pad_r_5 {
	PADDING-RIGHT: 5px
}
.pad_r_10 {
	PADDING-RIGHT: 10px
}
.pad_r_20 {
	PADDING-RIGHT: 20px
}
.pad_l_30 {
	PADDING-LEFT: 30px
}
.pad_l_20 {
	PADDING-LEFT: 20px
}
.pad_l_28 {
	PADDING-LEFT: 28px
}
.pad_l_35 {
	PADDING-LEFT: 35px
}
.pad_l_10 {
	PADDING-LEFT: 13px
}
.pad_l_5 {
	PADDING-LEFT: 5px
}
.pad_t_10 {
	PADDING-TOP: 10px
}
.pad_t_25 {
	PADDING-TOP: 25px
}
.pad_t_25_l10 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 25px
}
.pad_t_5 {
	PADDING-TOP: 5px
}
.pad_8 {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
.pad_tb_5 {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
.mar_b10 {
	MARGIN: 0px 0px 10px
}
.pad_l10 {
	PADDING-LEFT: 10px
}
.pad_l8 {
	PADDING-LEFT: 8px
}
.pad_l5 {
	PADDING-LEFT: 5px
}
.pad_b5 {
	PADDING-BOTTOM: 5px
}
.pad_b20 {
	PADDING-BOTTOM: 20px
}
.pad_t_3 {
	PADDING-TOP: 3px
}
.pad_lr_10 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.img_bor {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 0px
}
.img_block {
	DISPLAY: block
}
.bot_border {
	BORDER-BOTTOM: #ccc 1px dashed
}
.border_tb {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-TOP: #ccc 1px solid
}
.img_inline {
	DISPLAY: inline
}
.abcd {
	BORDER-BOTTOM: red 1px solid; BORDER-LEFT: red 1px solid; MARGIN: 0px auto; WIDTH: 1000px; BORDER-TOP: red 1px solid; BORDER-RIGHT: red 1px solid
}
#container {
	MARGIN: 0px auto; WIDTH: 964px
}
#container #header {
	HEIGHT: auto
}
#container #body_cont {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: #fff; PADDING-TOP: 0px
}
#container #body_cont #left_col {
	WIDTH: 180px; FLOAT: left
}
#container #body_cont #center_col {
	PADDING-BOTTOM: 0px; MIN-HEIGHT: 640px; PADDING-LEFT: 0px; WIDTH: 600px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#container #body_cont #right_col {
	WIDTH: 160px; FLOAT: left; MARGIN-LEFT: 8px
}
.top_bar {
	WIDTH: 763px; BACKGROUND: url(../images/top_bar.gif) repeat-x; HEIGHT: 73px
}
.left_menu {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.left_menu UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.left_menu UL LI {
	BORDER-BOTTOM: #7fcc7f 1px solid; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
.left_menu UL LI A:link {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 4px; PADDING-RIGHT: 5px; DISPLAY: block; FONT: 11px Arial; COLOR: #009900; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.left_menu UL LI A:visited {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 4px; PADDING-RIGHT: 5px; DISPLAY: block; FONT: 11px Arial; COLOR: #009900; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.left_menu UL LI A:hover {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 4px; PADDING-RIGHT: 5px; DISPLAY: block; FONT: 11px Arial; BACKGROUND: #d9f0d9; COLOR: #009900; TEXT-DECORATION: none; PADDING-TOP: 5px
}
.left_menu UL LI A.active {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 4px; PADDING-RIGHT: 5px; DISPLAY: block; FONT: bold 11px Arial; BACKGROUND: url(../images/l_menu_arrow.gif) #009900 no-repeat right 50%; COLOR: #fff; TEXT-DECORATION: none; PADDING-TOP: 5px
}
A.main_bt {
	PADDING-LEFT: 10px; DISPLAY: block; FONT: bold 11px/25px Arial; BACKGROUND: #929292; FLOAT: left; HEIGHT: 25px; TEXT-DECORATION: none
}
A.main_bt:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.main_bt:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.main_bt:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.main_bt SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: #929292; TEXT-DECORATION: none; PADDING-TOP: 0px
}
A.main_bt:hover {
	BACKGROUND: #333333; TEXT-DECORATION: none
}
A.main_bt:hover SPAN {
	BACKGROUND: #333333; COLOR: #ffffff; TEXT-DECORATION: none
}
A.gray_button {
	PADDING-LEFT: 11px; DISPLAY: block; FONT: 11px/18px Arial; BACKGROUND: url(../images/wht_bt_l.png) no-repeat left top; FLOAT: left; HEIGHT: 27px; MARGIN-RIGHT: 5px; TEXT-DECORATION: none
}
A.gray_button:link {
	COLOR: #0038a6
}
A.gray_button:visited {
	COLOR: #0038a6
}
A.gray_button:active {
	COLOR: #0038a6
}
A.gray_button SPAN {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: url(../images/wht_bt_r.png) no-repeat right top; PADDING-TOP: 4px
}
A.gray_button:hover {
	BACKGROUND-POSITION: left bottom
}
A.gray_button:hover SPAN {
	BACKGROUND-POSITION: right bottom; COLOR: #f78000
}
.search_bg {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 377px; PADDING-RIGHT: 10px; FONT: 11px arial; BACKGROUND: url(../images/search_bg.png) no-repeat center top; COLOR: #fff; PADDING-TOP: 10px
}
.alrt_bg {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 30px; WIDTH: 186px; PADDING-RIGHT: 0px; FONT: 11px arial; BACKGROUND: url(../images/alrt_bg.png) no-repeat center top; HEIGHT: 133px; COLOR: #fff; PADDING-TOP: 10px
}
.res_bg {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 20px; WIDTH: 136px; PADDING-RIGHT: 0px; FONT: 11px arial; BACKGROUND: url(../images/res_bg.png) no-repeat center top; HEIGHT: 74px; COLOR: #fff; PADDING-TOP: 10px
}
.box_bor {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; MARGIN-RIGHT: 5px; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 5px
}
.black_txt_n {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #000; FONT-SIZE: 12px
}
.gray_txt {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #525252; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.gray_txt_9 {
	LINE-HEIGHT: 150%; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #333333; FONT-SIZE: 9px
}
.gray_txt_n {
	LINE-HEIGHT: 150%; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #333333; FONT-SIZE: 12px
}
.gray_txt_new {
	LINE-HEIGHT: 150%; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #333333; FONT-SIZE: 10px
}
.gray_txt_12 {
	LINE-HEIGHT: 150%; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #333333; FONT-SIZE: 11px
}
.blue_txt_n {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #275ba6; FONT-SIZE: 12px
}
.blue_txt_13 {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #275ba6; FONT-SIZE: 13px
}
.gray_txt16 {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #525252; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.gray_txt14 {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #525252; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.oran_txt15 {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #e85e22; FONT-SIZE: 15px
}
.oran_txt14 {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #e85e22; FONT-SIZE: 14px
}
.oran_txt13 {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #e85e22; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.wht_txt_link:link {
	FONT: 11px Arial; COLOR: #fff; TEXT-DECORATION: underline
}
.wht_txt_link:visited {
	FONT: 11px Arial; COLOR: #fff; TEXT-DECORATION: underline
}
.wht_txt_link:hover {
	FONT: 11px Arial; COLOR: #ff8105; TEXT-DECORATION: none
}
.blue_txt_link:link {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #275ba6; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.blue_txt_link:visited {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #275ba6; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.blue_txt_link:hover {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #275ba6; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.blue_txt_link_s:link {
	FONT: 10px Verdana, Geneva, sans-serif; COLOR: #333333; TEXT-DECORATION: underline
}
.blue_txt_link_s:visited {
	FONT: 10px Verdana, Geneva, sans-serif; COLOR: #222222; TEXT-DECORATION: none
}
.blue_txt_link_s:hover {
	FONT: 10px Verdana, Geneva, sans-serif; COLOR: #4babdb; TEXT-DECORATION: none
}
.blue_txt_new {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #275ba6; FONT-SIZE: 13px; TEXT-DECORATION: none
}
.accordion {
	Z-INDEX: 1000000; MARGIN: 0px auto; WIDTH: 100%
}
.accordion {
	BORDER-BOTTOM: red 0px solid; BORDER-LEFT: red 0px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; FONT: 10px Verdana, Geneva, sans-serif; COLOR: #033; BORDER-TOP: red 0px solid; BORDER-RIGHT: red 0px solid; PADDING-TOP: 0px
}
.accordion DT {
	BORDER-BOTTOM: #9ac1c9 0px solid; BORDER-LEFT: #9ac1c9 0px solid; PADDING-BOTTOM: 0px; MARGIN-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #9ac1c9 0px solid; CURSOR: pointer; BORDER-RIGHT: #9ac1c9 0px solid; PADDING-TOP: 0px
}
.accordion DT:hover {
	
}
.accordion DD {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: #fff; OVERFLOW: hidden; PADDING-TOP: 0px
}
.accordion SPAN {
	BORDER-BOTTOM: #9ac1c9 0px solid; BORDER-LEFT: #9ac1c9 0px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BORDER-TOP: medium none; BORDER-RIGHT: #9ac1c9 0px solid; PADDING-TOP: 0px
}
.paginat {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT: 12px Arial; FLOAT: right; PADDING-TOP: 0px
}
.paginat UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.paginat LI {
	LIST-STYLE-TYPE: none; DISPLAY: block; FLOAT: left; MARGIN-RIGHT: 5px
}
.paginat A:link {
	BORDER-BOTTOM: #5d5d5c 1px solid; BORDER-LEFT: #5d5d5c 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; DISPLAY: block; COLOR: #000; BORDER-TOP: #5d5d5c 1px solid; BORDER-RIGHT: #5d5d5c 1px solid; TEXT-DECORATION: none; PADDING-TOP: 4px
}
.paginat A:visited {
	BORDER-BOTTOM: #600 1px solid; BORDER-LEFT: #600 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; DISPLAY: block; COLOR: #000; BORDER-TOP: #600 1px solid; BORDER-RIGHT: #600 1px solid; TEXT-DECORATION: none; PADDING-TOP: 4px
}
.paginat A:hover {
	BORDER-BOTTOM: #e85e23 1px solid; BORDER-LEFT: #e85e23 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; DISPLAY: block; COLOR: #e85e23; BORDER-TOP: #e85e23 1px solid; BORDER-RIGHT: #e85e23 1px solid; TEXT-DECORATION: none; PADDING-TOP: 4px
}
.paginat A.active {
	BORDER-BOTTOM: #e85e23 1px solid; BORDER-LEFT: #e85e23 1px solid; PADDING-BOTTOM: 4px; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; DISPLAY: block; COLOR: #e85e23; BORDER-TOP: #e85e23 1px solid; BORDER-RIGHT: #e85e23 1px solid; TEXT-DECORATION: none; PADDING-TOP: 4px
}
#featured {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; HEIGHT: 260px; PADDING-TOP: 0px
}
#featured UL.ui-tabs-nav {
	Z-INDEX: 100; POSITION: absolute; LIST-STYLE-TYPE: none; TOP: 235px; LIST-STYLE-IMAGE: none; LEFT: 655px
}
#featured DIV {
	TEXT-ALIGN: right
}
#featured UL.ui-tabs-nav LI {
	LINE-HEIGHT: 0; WIDTH: 17px; PADDING-RIGHT: 8px; BACKGROUND: url(../images/gray_cir.png) no-repeat 0px top; FLOAT: left; HEIGHT: 17px; FONT-SIZE: 0px; VERTICAL-ALIGN: top; OVERFLOW: hidden
}
#featured UL.ui-tabs-nav LI:hover {
	BACKGROUND: url(../images/gray_cir.png) no-repeat 0px 0px
}
#featured UL.ui-tabs-nav LI.ui-tabs-selected {
	BACKGROUND: url(../images/blue_cir.png) no-repeat left top
}
#featured UL.ui-tabs-nav LI A {
	WIDTH: 17px; DISPLAY: block; HEIGHT: 17px; OVERFLOW: hidden
}
#featured .ui-tabs-hide {
	DISPLAY: none
}
.pad_all_10 {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 10px
}
.g_s_bg {
	WIDTH: 523px; FONT-FAMILY: "Open Sans", sans-serif; BACKGROUND: #adb3b9; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 3px
}
#tabs {
	WIDTH: 100%
}
#tabs UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
#tabs LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-TOP: 0px
}
#tabs A {
	PADDING-BOTTOM: 0px; MARGIN: 0px 2px -3px 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/tab_l.png) no-repeat left top; FLOAT: left; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#tabs A SPAN {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; PADDING-RIGHT: 12px; DISPLAY: block; FONT-FAMILY: "Open Sans", sans-serif; BACKGROUND: url(../images/tab_r.png) no-repeat right top; FLOAT: left; COLOR: #000; FONT-SIZE: 9px; PADDING-TOP: 8px
}
#tabs A SPAN {
	FLOAT: none
}
#tabs A:hover SPAN {
	BACKGROUND-POSITION: 100% -25px; COLOR: #fff
}
#tabs A:hover {
	BACKGROUND-POSITION: 0% -25px
}
#tabs A:hover SPAN {
	BACKGROUND-POSITION: 100% -25px
}
#tabs A.active {
	BACKGROUND-POSITION: 0% -25px; COLOR: #fff
}
#tabs A.active SPAN {
	BACKGROUND-POSITION: 100% -25px; COLOR: #fff
}
.blue_bg {
	BORDER-BOTTOM: #c9e6fa 1px solid; BORDER-LEFT: #c9e6fa 1px solid; PADDING-BOTTOM: 6px; BACKGROUND-COLOR: #edf6fd; PADDING-LEFT: 6px; PADDING-RIGHT: 6px; BORDER-TOP: #c9e6fa 1px solid; BORDER-RIGHT: #c9e6fa 1px solid; PADDING-TOP: 6px
}
.blue_bg_1 {
	BORDER-BOTTOM: #c9e6fa 1px solid; BORDER-LEFT: #c9e6fa 1px solid; BACKGROUND-COLOR: #edf6fd; BORDER-TOP: #c9e6fa 1px solid; BORDER-RIGHT: #c9e6fa 1px solid
}
.white_bg {
	BORDER-BOTTOM: #c9e6fa 0px solid; BORDER-LEFT: #c9e6fa 0px solid; BACKGROUND-COLOR: #fff; BORDER-TOP: #c9e6fa 0px solid; BORDER-RIGHT: #c9e6fa 0px solid
}
.blue_strip {
	BACKGROUND-COLOR: #f1f1f1
}
.gray_strip {
	BACKGROUND-COLOR: #ffffff
}
.text_1 {
	FONT-FAMILY: "Open Sans", sans-serif; WORD-WRAP: break-word; COLOR: #fff; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.normal_txt {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #333; FONT-SIZE: 11px
}
.text_5 {
	PADDING-BOTTOM: 5px; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #000; FONT-SIZE: 11px; FONT-WEIGHT: bold
}
.red_links:link {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #333333; FONT-SIZE: 11px; CURSOR: pointer; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.red_links:visited {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #333333; FONT-SIZE: 11px; CURSOR: pointer; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.red_links:hover {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #e85d21; FONT-SIZE: 11px; CURSOR: pointer; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.blue_text_links:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #1a56a7; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.blue_text_links:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #1a56a7; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.blue_text_links:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ff0000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.border_gray {
	BORDER-BOTTOM: #a8afb5 1px solid
}
.border_right {
	HEIGHT: 265px; BORDER-RIGHT: #a8afb5 1px solid
}
.border_righta {
	HEIGHT: 371px; BORDER-RIGHT: #a8afb5 1px solid
}
.border_main {
	BORDER-BOTTOM: #a8afb5 1px solid; BORDER-LEFT: #a8afb5 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BORDER-TOP: #a8afb5 1px solid; BORDER-RIGHT: #a8afb5 1px solid; PADDING-TOP: 10px
}
.border_mains {
	BORDER-BOTTOM: #a8afb5 1px solid; BORDER-LEFT: #a8afb5 1px solid; BORDER-TOP: #a8afb5 1px solid; BORDER-RIGHT: #a8afb5 1px solid
}
.border_botted {
	BORDER-BOTTOM: #ccc 0px dotted
}
.textaera {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 166px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Geneva, sans-serif; HEIGHT: 65px; COLOR: #666; FONT-SIZE: 11px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 0px
}
.textaera_2 {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 496px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Geneva, sans-serif; HEIGHT: 100px; COLOR: #666; FONT-SIZE: 11px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 0px
}
.textaera_3 {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 570px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Geneva, sans-serif; HEIGHT: 100px; COLOR: #666; FONT-SIZE: 11px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 0px
}
.input_text_1 {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 250px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Geneva, sans-serif; HEIGHT: 20px; COLOR: #666; FONT-SIZE: 11px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 2px
}
.pad_all_7 {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; PADDING-TOP: 8px
}
.redbr {
	BORDER-BOTTOM: red 1px solid; BORDER-LEFT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-RIGHT: red 1px solid
}
.bor_bg_a {
	BORDER-BOTTOM: #dfdede 1px solid; BORDER-LEFT: #dfdede 1px solid; BACKGROUND: #f8f8f8; BORDER-TOP: #dfdede 1px solid; BORDER-RIGHT: #dfdede 1px solid
}
.select_1 {
	FONT: 10px Verdana, Geneva, sans-serif
}
.body_bg2 {
	MARGIN-TOP: 22px; MIN-HEIGHT: 300px
}
.gray_bg {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 255px; PADDING-RIGHT: 10px; BACKGROUND: #e2e2e2; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.gray_bgs {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f0f0f0; MARGIN: 0px 0px 10px; PADDING-LEFT: 10px; WIDTH: 195px; PADDING-RIGHT: 10px; COLOR: #000000; FONT-SIZE: 12px; PADDING-TOP: 10px
}
.gray_bg_1 {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #8c8c8c; COLOR: #ffffff; FONT-SIZE: 12px; PADDING-TOP: 5px
}
.border_rightr {
	BORDER-RIGHT: #e85e22 1px solid
}
.textaera_1 {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 273px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Geneva, sans-serif; HEIGHT: 55px; COLOR: #666; FONT-SIZE: 11px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 0px
}
.textaera_n {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 235px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Geneva, sans-serif; HEIGHT: 55px; COLOR: #666; FONT-SIZE: 11px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 0px
}
.textaera_s {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 135px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Geneva, sans-serif; HEIGHT: 55px; COLOR: #666; FONT-SIZE: 11px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 0px
}
.textaera_sn {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 110px; PADDING-RIGHT: 0px; FONT-FAMILY: Verdana, Geneva, sans-serif; HEIGHT: 55px; COLOR: #666; FONT-SIZE: 11px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 0px
}
.drop_down_n {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 2px; WIDTH: 235px; PADDING-RIGHT: 2px; FONT-FAMILY: Verdana, Geneva, sans-serif; HEIGHT: 20px; COLOR: #666; FONT-SIZE: 11px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 2px
}
.textaera_5 {
	BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 1px solid; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-LEFT: 2px; WIDTH: 273px; PADDING-RIGHT: 2px; FONT-FAMILY: Verdana, Geneva, sans-serif; HEIGHT: 20px; COLOR: #666; FONT-SIZE: 11px; BORDER-TOP: #999 1px solid; BORDER-RIGHT: #999 1px solid; PADDING-TOP: 2px
}
.orange_bg {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #e85d21; PADDING-TOP: 5px
}
.dark_gray {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; BACKGROUND: #acb3b9; COLOR: #fff; FONT-SIZE: 14px; PADDING-TOP: 7px
}
.lite_graya {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; BACKGROUND: #e7eaea; COLOR: #000; FONT-SIZE: 13px; PADDING-TOP: 7px
}
.lite_grayb {
	PADDING-BOTTOM: 7px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; BACKGROUND: #ffffff; COLOR: #000; FONT-SIZE: 13px; PADDING-TOP: 7px
}
.textbox {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 230px; PADDING-RIGHT: 2px; HEIGHT: 20px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px
}
.textfield1 {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 230px; PADDING-RIGHT: 2px; HEIGHT: 150px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px
}
.selectbox_1 {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 236px; PADDING-RIGHT: 2px; HEIGHT: 25px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px
}
UL.menu LI A {
	TEXT-ALIGN: right; PADDING-BOTTOM: 11px; PADDING-LEFT: 0px; PADDING-RIGHT: 17px; DISPLAY: block; FONT-FAMILY: "Open Sans", sans-serif; LETTER-SPACING: 0.1em; FONT-SIZE: 11px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
UL.menu LI A.red {
	COLOR: #f7ae90
}
UL.menu LI A.red:hover {
	COLOR: #e85e22
}
UL.menu LI A.blue {
	COLOR: #7e88a3
}
UL.menu LI A.blue:hover {
	COLOR: #00124b
}
UL.menu LI A.orenge {
	COLOR: #f4b498
}
UL.menu LI A.orenge:hover {
	COLOR: #f9891b
}
UL.menu LI A.green {
	COLOR: #b6c989
}
UL.menu LI A.green:hover {
	COLOR: #648d02
}
UL.menu LI A.vilot {
	COLOR: #b79ebc
}
UL.menu LI A.vilot:hover {
	COLOR: #4f2268
}
UL.menu LI A.blue1 {
	COLOR: #95a1dd
}
UL.menu LI A.blue1:hover {
	COLOR: #2031a9
}
UL.menu LI A.red1 {
	COLOR: #d9a5a7
}
UL.menu LI A.red1:hover {
	COLOR: #950002
}
UL.menu LI A.gray {
	COLOR: #ababab
}
UL.menu LI A.gray:hover {
	COLOR: #404040
}
.blue_txt:link {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #1a56a7; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.blue_txt:visited {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #1a56a7; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.blue_txt:hover {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #1a56a7; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.border {
	bold: 1px solid #A8AFB5
}
A.footer_text {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #535352; FONT-SIZE: 8px; TEXT-DECORATION: none
}
A.footer_text:hover {
	TEXT-DECORATION: underline
}
.border {
	BORDER-BOTTOM: #aeaeae 1px solid
}
IMG.pos {
	PADDING-BOTTOM: 1px; PADDING-LEFT: 1px; PADDING-RIGHT: 1px; PADDING-TOP: 1px
}
.home_browser:link {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #275ba6; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.home_browser:visited {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #275ba6; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.home_browser:hover {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #275ba6; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.home_browser_new:link {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #275ba6; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.home_browser_new:visited {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #275ba6; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.home_browser_new:hover {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #e85e22; FONT-SIZE: 10px; TEXT-DECORATION: none
}
#header_n {
	BORDER-BOTTOM: #b6bbbe 1px solid; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Open Sans", sans-serif; HEIGHT: 38px; FONT-SIZE: 13px; PADDING-TOP: 0px
}
#header_n #top_links_div {
	MARGIN-TOP: 4px; FONT-FAMILY: "Open Sans", sans-serif; FLOAT: right; FONT-SIZE: 13px
}
#header_n UL#top_links {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Open Sans", sans-serif; FONT-SIZE: 13px; PADDING-TOP: 0px
}
#header_n UL#top_links LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 0px 38px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; FONT-FAMILY: "Open Sans", sans-serif; LETTER-SPACING: 0.2em; FONT-SIZE: 13px; PADDING-TOP: 0px
}
#header_n UL#top_links LI A {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #ababaa; FONT-SIZE: 13px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#header_n UL#top_links LI A:active {
	PADDING-BOTTOM: 11px; LINE-HEIGHT: 20px; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #535352; FONT-SIZE: 13px; TEXT-DECORATION: none
}
#header_n UL#top_links LI A:hover {
	PADDING-BOTTOM: 16px; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #535352; FONT-SIZE: 13px
}
#header_n UL#top_links LI.current_page_item A {
	BORDER-BOTTOM: #e85e22 10px solid; PADDING-BOTTOM: 6px; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #535352; FONT-SIZE: 13px
}
#header_n UL#top_links_n LI.current_page_ancestor A {
	BORDER-BOTTOM: #e85e22 10px solid; PADDING-BOTTOM: 6px; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #535352; FONT-SIZE: 13px
}
#header_n UL#top_links LI.current_page_parent A {
	BORDER-BOTTOM: #e85e22 10px solid; PADDING-BOTTOM: 6px; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #535352; FONT-SIZE: 13px
}
DIV.breadcrumb {
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Open Sans", sans-serif; LETTER-SPACING: 0.8px; FONT-SIZE: 10px; PADDING-TOP: 0px
}
DIV.breadcrumb A {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #184fa0; FONT-SIZE: 10px; TEXT-DECORATION: none
}
DIV.breadcrumb A:hover {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #184fa0; FONT-SIZE: 10px; TEXT-DECORATION: underline
}
#footer {
	MARGIN-TOP: 30px; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #626262; MARGIN-LEFT: 176px; CLEAR: both; FONT-SIZE: 8px
}
#footer LI {
	LETTER-SPACING: 0.3px; FONT-SIZE: 9px
}
#footer A {
	COLOR: #535352; TEXT-DECORATION: none
}
#footer A:hover {
	FONT-FAMILY: "Open Sans", sans-serif; COLOR: #535352; FONT-SIZE: 8px; TEXT-DECORATION: underline
}
#footer UL#ft_links {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#footer UL#ft_links LI {
	TEXT-TRANSFORM: uppercase; PADDING-RIGHT: 10px; DISPLAY: inline; BACKGROUND: url(../images/pipe.png) no-repeat right 50%; FLOAT: left; MARGIN-RIGHT: 10px
}
#footer UL#ft_links #termsLink LI {
	TEXT-TRANSFORM: uppercase; PADDING-RIGHT: 0px; DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; LETTER-SPACING: 0.08em; MARGIN-RIGHT: 0px
}
#footer UL#ft_links LI A {
	FONT-FAMILY: "Open Sans", sans-serif; FONT-SIZE: 8px
}
#socialHeader1 {
	MARGIN-TOP: -5px; WIDTH: 26px; BACKGROUND: url(/img/images_25084_5114/images/img_cbsi_facebookicon.png) no-repeat left top; FLOAT: right; HEIGHT: 36px; CURSOR: pointer
}
#socialHeader2 {
	MARGIN-TOP: -5px; WIDTH: 26px; BACKGROUND: url(/img/images_25084_5114/images/img_cbsi_linkedinicon.png) no-repeat left top; FLOAT: right; HEIGHT: 26px; CURSOR: pointer
}
#socialHeader3 {
	MARGIN-TOP: -5px; WIDTH: 22px; BACKGROUND: url(/img/images_25084_5114/images/img_cbsi_twittericon.png) no-repeat left top; FLOAT: right; HEIGHT: 26px; CURSOR: pointer
}
UL.twitbox {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 20px 0px 0px; PADDING-LEFT: 0px; WIDTH: 180px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
UL.twitbox LI {
	BORDER-BOTTOM: #a2a2a2 1px solid; PADDING-BOTTOM: 12px; LINE-HEIGHT: 18px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #000; FONT-SIZE: 12px; PADDING-TOP: 12px
}
UL.twitbox LI.mytwitHead {
	HEIGHT: 40px
}
UL.twitbox LI.mytwitHead A {
	FONT-SIZE: 22px; FONT-WEIGHT: bold
}
UL.twitbox LI.mytwitHead {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; FLOAT: left; VISIBILITY: hidden; PADDING-TOP: 0px
}
UL.twitbox LI A {
	COLOR: #1a56a7; TEXT-DECORATION: none
}
UL.twitbox LI A:hover {
	TEXT-DECORATION: underline
}
UL.twitbox SPAN.twhen {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #6c6c6c; FONT-SIZE: 11px; PADDING-TOP: 5px
}
.chart {
	PADDING-LEFT: 10px; WIDTH: 205px; FONT-FAMILY: Open Sans, sans-serif; BACKGROUND: #f0f0f0; FONT-SIZE: 11px; PADDING-TOP: 15px
}
.brandNav {
	MARGIN-TOP: -8px
}
.brandNav UL LI {
	HEIGHT: 24px
}
.brandNav UL LI A {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN-TOP: 7px; PADDING-RIGHT: 18px; FLOAT: right; LETTER-SPACING: 0.1em
}
.chart H3 {
	LINE-HEIGHT: 27px; MARGIN: 0px; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #333333; FONT-SIZE: 11px; FONT-WEIGHT: normal
}
.chart H4 {
	TEXT-ALIGN: left; FONT-FAMILY: "Open Sans", sans-serif; COLOR: #333333; FONT-SIZE: 12px
}
